devel/p5-Module-Install-ManifestSkip - The NetBSD Packages Collection

Module::Install::ManifestSkip - Generate a MANIFEST.SKIP file

This module generates a MANIFEST.SKIP file for you (using
Module::Manifest::Skip) that contains the common files that people do not
want in their MANIFEST files. The SKIP file is generated each time that you
(the module author) run Makefile.PL.

You can add your own custom entries at the top of the MANIFEST file. Just
put a blank line after your entries, and they will be left alone.

This module also adds 'MANIFEST' to the clean_files() list so that make
clean will remove your MANIFEST.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 8.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0i386p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 8.0i386p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0powerpcp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 8.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 8.0x86_64p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 8.0x86_64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0aarch64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0aarch64p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0aarch64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0alphap5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0alphap5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0alphap5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0earmp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0earmv6hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0i386p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0i386p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0mips64ebp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0mips64ebp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0mips64ebp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0mips64ebp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0mips64ebp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0powerpcp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0powerpcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0sparc64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0sparc64p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0sparc64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0sparcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0sparcp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0sparcp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0sparcp5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0sparcp5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0x86_64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0x86_64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0x86_64p5-Module-Install-ManifestSkip-0.24nb6.tgz
NetBSD 9.0x86_64p5-Module-Install-ManifestSkip-0.24nb7.tgz
NetBSD 9.0x86_64p5-Module-Install-ManifestSkip-0.24nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.